[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetItemIndex

Gets the value for the ItemIndex property.

## Declaration

Source position: stdctrls.pp line 592

`protected function TCustomListBox.GetItemIndex: Integer; virtual;`

## Function result

Value for the ItemIndex property.

## See also

TCustomListBox.ItemIndex |  | Ordinal position for the currently selected item, -1 if none.